### Method

# PapersView Metadata get_double

#### Declaration [src]

    gboolean
    pps_metadata_get_double (
      PpsMetadata* metadata,
      const gchar* key,
      gdouble* value
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const gchar*`

  The keyword of the metadata.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gdouble*`

  The value of the returned metadata.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` on success, or `FALSE` on failure.